.t3-megamenu .mega-inner:before,
.t3-megamenu .mega-inner:after {
  content: " ";
  display: table;
}
.t3-megamenu .mega-inner:after {
  clear: both;
}
.t3-megamenu .mega > .mega-dropdown-menu {
  min-width: 200px;
  display: none;
}
.t3-megamenu .mega.open > .mega-dropdown-menu,
.t3-megamenu .mega.dropdown-submenu.open > .mega-dropdown-menu {
  display: block;
}
.t3-megamenu .mega-group:before,
.t3-megamenu .mega-group:after {
  content: " ";
  display: table;
}
.t3-megamenu .mega-group:after {
  clear: both;
}
.t3-megamenu .dropdown-header,
.t3-megamenu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header {
  margin: 0;
  padding: 0;
  background: transparent;
  color: inherit;
  font-size: 16px;
  line-height: normal;
}
.t3-megamenu .dropdown-header:hover,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-header:active,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-header:focus,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:focus {
  background: inherit;
  color: inherit;
}
.t3-megamenu .mega-group-ct {
  margin: 0;
  padding: 0;
}
.t3-megamenu .mega-group-ct:before,
.t3-megamenu .mega-group-ct:after {
  content: " ";
  display: table;
}
.t3-megamenu .mega-group-ct:after {
  clear: both;
}
.t3-megamenu .mega-nav,
.t3-megamenu .dropdown-menu .mega-nav {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 20px;
}
.t3-megamenu .mega-nav > li,
.t3-megamenu .dropdown-menu .mega-nav > li {
  list-style: none;
  margin-left: 0;
}
.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a {
  white-space: normal;
  display: block;
    font-family: "Archivo Narrow",sans-serif;
color: #333;
text-decoration: none;
font-size: 16px;;
 /* padding: 5px;*/
}
.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-nav > li a:focus {
  text-decoration: none;
  color: #e51e32;
  background: inherit;

}
.t3-megamenu .mega-nav > li .separator {
/*  display: block;
  padding: 5px;*/
}
.t3-megamenu .mega-group > .mega-nav,
.t3-megamenu .dropdown-menu .mega-group > .mega-nav {
  margin-left: -5px;
  margin-right: -5px;
}
.t3-megamenu .mega-nav .dropdown-submenu > a::after {
  margin-right: 5px;
}
.t3-megamenu .t3-module {
  margin-bottom: 12px;
}
.t3-megamenu .t3-module .module-title {
  margin: 0;
  padding: 0;
  background: transparent;
  color: inherit;
  font-size: 16px;
  line-height: normal;
  margin-bottom: 5px;
}
.t3-megamenu .t3-module .module-title:hover,
.t3-megamenu .t3-module .module-title:active,
.t3-megamenu .t3-module .module-title:focus {
  background: inherit;
  color: inherit;
}
.t3-megamenu .t3-module .module-ct {
  margin: 0;
  padding: 0;
}
.t3-megamenu .nav .caret,
.t3-megamenu .dropdown-submenu .caret,
.t3-megamenu .mega-menu .caret {
  display: none;
}
.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret {
  display: inline-block;
}
.t3-megamenu .nav [class^="icon-"],
.t3-megamenu .nav [class*=" icon-"],
.t3-megamenu .nav .fa {
  margin-right: 5px;
}
.t3-megamenu .nav .input-group-addon [class^="icon-"],
.t3-megamenu .nav .input-group-addon [class*=" icon-"],
.t3-megamenu .nav .input-group-addon .fa {
  margin-right: 0;
}
.t3-megamenu .mega-align-left > .dropdown-menu {
  left: 0;
}
.t3-megamenu .mega-align-right > .dropdown-menu {
  left: auto;
  right: 0;
}
.t3-megamenu .mega-align-center > .dropdown-menu {
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.t3-megamenu .dropdown-submenu.mega-align-left > .dropdown-menu {
  left: 100%;
}
.t3-megamenu .dropdown-submenu.mega-align-right > .dropdown-menu {
  left: auto;
  right: 100%;
}
.t3-megamenu .mega-align-justify {
  position: static;
}
.t3-megamenu .mega-align-justify > .dropdown-menu {
  left: 0;
  margin-left: 0;
  top: auto;
}

@media (min-width: 992px) {
  .t3-megamenu.animate .mega > .mega-dropdown-menu {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity: 0;
  }
  .t3-megamenu.animate .mega.animating > .mega-dropdown-menu {
    -webkit-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
    display: block;
  }
  .t3-megamenu.animate .mega.open > .mega-dropdown-menu,
  .t3-megamenu.animate .mega.animating.open > .mega-dropdown-menu {
    opacity: 1;
  }
  .t3-megamenu.animate.zoom .mega > .mega-dropdown-menu {
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transform-origin: 20% 20%;
    -moz-transform-origin: 20% 20%;
    -ms-transform-origin: 20% 20%;
    transform-origin: 20% 20%;
  }
  .t3-megamenu.animate.zoom .mega.open > .mega-dropdown-menu {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  .t3-megamenu.animate.zoom .level0 > .mega-align-center > .mega-dropdown-menu {
    -webkit-transform: scale(0, 0) translate(-50%, 0);
    -ms-transform: scale(0, 0) translate(-50%, 0);
    transform: scale(0, 0) translate(-50%, 0);
    -webkit-transform-origin: 0% 20%;
    -moz-transform-origin: 0% 20%;
    -ms-transform-origin: 0% 20%;
    transform-origin: 0% 20%;
  }
  .t3-megamenu.animate.zoom .level0 > .mega-align-center.open > .mega-dropdown-menu {
    -webkit-transform: scale(1, 1) translate(-50%, 0);
    -ms-transform: scale(1, 1) translate(-50%, 0);
    transform: scale(1, 1) translate(-50%, 0);
  }
  .t3-megamenu.animate.elastic .mega > .mega-dropdown-menu {
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -o-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: 10% 0;
    -moz-transform-origin: 10% 0;
    -ms-transform-origin: 10% 0;
    transform-origin: 10% 0;
  }
  .t3-megamenu.animate.elastic .mega.open > .mega-dropdown-menu {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  .t3-megamenu.animate.elastic .level0 > .mega > .mega-dropdown-menu {
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  .t3-megamenu.animate.elastic .level0 .open > .mega-dropdown-menu {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  .t3-megamenu.animate.elastic .level0 > .mega-align-center > .mega-dropdown-menu {
    transform: scale(1, 0) translate(-50%, 0);
    -webkit-transform: scale(1, 0) translate(-50%, 0);
    -ms-transform: scale(1, 0) translate(-50%, 0);
  }
  .t3-megamenu.animate.elastic .level0 > .mega-align-center.open > .mega-dropdown-menu {
    transform: scale(1, 1) translate(-50%, 0);
    -webkit-transform: scale(1, 1) translate(-50%, 0);
    -ms-transform: scale(1, 1) translate(-50%, 0);
  }
  .t3-megamenu.animate.slide .mega {
    
    
  }
  .t3-megamenu.animate.slide .mega.animating > .mega-dropdown-menu {
    overflow: hidden;
  }
  .t3-megamenu.animate.slide .mega > .mega-dropdown-menu > div {
    -webkit-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    margin-top: -100%;
  }
  .t3-megamenu.animate.slide .mega.open > .mega-dropdown-menu > div {
    margin-top: 0%;
  }
  .t3-megamenu.animate.slide .mega .mega > .mega-dropdown-menu {
    min-width: 0;
  }
  .t3-megamenu.animate.slide .mega .mega > .mega-dropdown-menu > div {
    min-width: 200px;
    margin-top: 0;
    margin-left: -500px;
    width: 100%;
  }
  .t3-megamenu.animate.slide .mega .mega.open > .mega-dropdown-menu > div {
    margin-left: 0;
  }
}
@media (max-width: 991px) {
  .t3-megamenu .mega-inner:before,
  .t3-megamenu .mega-inner:after {
    content: " ";
    display: table;
  }
  .t3-megamenu .mega-inner:after {
    clear: both;
  }
  .t3-megamenu .row,
  .t3-megamenu .mega-dropdown-menu,
  .t3-megamenu .row [class*="col-lg-"],
  .t3-megamenu .row [class*="col-md-"],
  .t3-megamenu .row [class*="col-sm-"],
  .t3-megamenu .row [class*="col-xs-"] {
    width: 100% !important;
    min-width: 100% !important;
    left: 0 !important;
    margin-left: 0 !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
  }
  .t3-megamenu .hidden-collapse,
  .t3-megamenu .always-show .caret,
  .t3-megamenu .always-show .dropdown-submenu > a:after .sub-hidden-collapse > .nav-child,
  .t3-megamenu .sub-hidden-collapse .caret,
  .t3-megamenu .sub-hidden-collapse > a:after {
    display: none !important;
  }
  .mega-caption {
    display: none !important;
  }
  html[dir="rtl"] .t3-megamenu .row,
  html[dir="rtl"] .t3-megamenu .mega-dropdown-menu,
  html[dir="rtl"] .t3-megamenu .row [class*="col-lg-"],
  html[dir="rtl"] .t3-megamenu .row [class*="col-md-"],
  html[dir="rtl"] .t3-megamenu .row [class*="col-sm-"],
  html[dir="rtl"] .t3-megamenu .row [class*="col-xs-"] {
    left: auto;
    right: 0 !important;
    margin-right: 0 !important;
  }
  
}

.t3-megamenu .mega-inner {
  padding: 10px 0;
}
.t3-megamenu .col-lg-12 .mega-inner,
.t3-megamenu .col-md-12 .mega-inner,
.t3-megamenu .col-sm-12 .mega-inner,
.t3-megamenu .col-xs-12 .mega-inner {
  padding: 0;
}
.t3-megamenu .row {
  margin-left: auto;
  margin-right: auto;
}
.t3-megamenu .row + .row {
  padding-top: 12px;
  border-top: 1px solid #e5e5e5;
}
.t3-megamenu .mega-dropdown-menu {
  padding: 0;
  margin-left: -1px !important;
/*  box-shadow: 4px 4px 0 0 rgba(0, 0, 0, 0.1);*/
  position: absolute;
}
.t3-megamenu .dropdown-header,
.t3-megamenu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header {
  margin: 0;
  padding: 0;
  background: #cc0000;
  color: #ffffff;
  font-size: 16px;
  line-height: normal;
}
.t3-megamenu .dropdown-header:hover,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-header:active,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-header:focus,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:focus {
  background: inherit;
  color: inherit;
}
.t3-megamenu .mega-group-ct .row {
  margin-left: -20px;
  margin-right: -20px;
}
.t3-megamenu .mega-col-nav {
 /* padding: 0;*/
}
.t3-megamenu .mega-nav > li,
.t3-megamenu .dropdown-menu .mega-nav > li {
/*  border-bottom: 1px solid #e5e5e5;*/
}
.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a {
  color: #333333;
 /* padding: 0px 24px;*/
}

/* Small image megamenu item small-image */
.t3-megamenu .mega-nav li.small-image {
  min-height: 95px;
}

.t3-megamenu .mega-nav .small-image img{
  width: 30%;
  margin-right: 10px;
  float: left;
}

.t3-megamenu .small-image .mega-caption {
  margin-top: 2px; 
}

.t3-megamenu .mega-nav li.small-image2 {
  margin-top: 12px; 
}

.t3-megamenu .mega-nav .small-image2 img{
  width: 30%;
  margin-right: 10px;
  float: left;
}

.t3-megamenu .small-image2 .mega-caption {
  margin-top: 2px; 
}

.t3-megamenu .t3-module p{
line-height: 1.5;
}

.t3-megamenu .mega-nav > li.active > a,
.t3-megamenu .dropdown-menu .mega-nav > li.active > a {
  font-weight: 700;
}
.t3-megamenu .dropdown-menu .mega-group .mega-nav > li.active > a {
  color: #333333;
}
.t3-megamenu .mega-nav .dropdown-submenu > a::after {
  margin-right: 0;
}
.t3-megamenu .mega-col-module {
  height: 100%;
}
.t3-megamenu .mega-col-module .mega-inner {
  height: 100%;
}
.t3-megamenu .mega-col-module .mega-inner ul li {
  list-style-type: none;
}
.t3-megamenu .t3-module {
  margin-bottom: 0;
}
/*.t3-megamenu .t3-module .module-title {
  padding: 4px 10px;
  margin: 20px 0 12px;
  background: #111111;
  color: #fff;
  text-decoration: none;
  font-family: "Gobold",sans-serif;
  font-size: 18px;
  cursor:default;
  text-transform: uppercase;
  font-weight: 500;
  
}*/
.t3-megamenu .t3-module .module-title,
.t3-megamenu .volunteer-menu-module h1,
.t3-megamenu .dropdown-menu .menu-title {
  color: #e51e32;
  text-decoration: none;
  font-family: "Archivo Narrow",sans-serif;
  font-size: 23px;
  cursor: default;
  font-weight: 600;
  display: inline-block!important;  
}
.t3-megamenu .volunteer-menu-module h1 {
  margin-top:0px;
}
.t3-megamenu .t3-module .module-title {
  margin-top:24px;
}
@media (max-width: 1199px) {
  .t3-megamenu .t3-module .module-title,
  .t3-megamenu .volunteer-menu-module h1,
  .t3-megamenu .dropdown-menu .menu-title {
     font-size: 18px; 
  }
}

.t3-megamenu .dropdown-menu .menu-title.invisable  {
  background: rgba(0,0,0,0) !important;
  color: rgba(0,0,0,0) !important;
}

.t3-megamenu .dropdown-menu .menu-title {
	margin: 20px 0 12px;
}
.t3-megamenu .mega-nav img{
	margin-bottom:15px;
  width: 100%;
}
.t3-megamenu .t3-module img{
	margin-bottom:15px;
}


.t3-megamenu .volunteer-menu-module img {
	margin-bottom:0px;
  width: 90%;
}

.t3-megamenu .volunteer-menu-module td {
	text-align: center;
  border: 0;
  width: 16.66%;
  line-height: 1.2;
  padding-top: 4px;
}

.t3-megamenu .volunteer-menu-module .all-opportunities {
  text-align: right;
  margin-top: 4px;
  font-weight: 600;
  font-size: 12px;
  font-family: "Archivo Narrow",sans-serif;
}  

.t3-megamenu .volunteer-menu-module {
  font-size:12px;
  font-family: Helvetica,Arial,sans-serif;
}

.t3-megamenu .volunteer-menu-module a {
  color:#333;
}

.t3-megamenu .volunteer-menu-module a:hover {
  color: #e51e32;
  text-decoration: none;
}

.t3-megamenu .volunteer-menu-module {
  margin: 20px 0 12px;
}

.t3-megamenu .t3-module .in-the-title {
	margin: 20px 0 12px;
}

.mega-dropdown-inner {
 background: #F2F2F2 none repeat scroll 0% 0%;
 margin-right: -1px;
}

.magazine-item-title a{
	font-family: "Archivo Narrow",sans-serif;
	color: #333;
	text-decoration: none;
	font-size:16px;
}

.magazine-item-title a{
	font-family: "Archivo Narrow",sans-serif;
	color: #333;
	text-decoration: none;
	font-size:16px;
}


.magazine-item-title {
line-height: 1.71429;
}

.after-title {
	margin-bottom:24px;
}

.t3-megamenu .t3-module ul li,
.t3-megamenu .t3-module .nav li {
  list-style: disc;
  display: list-item;
  float: none;
  margin: 0;
  padding: 0;
  border: 0;
}
.t3-megamenu .mega-caption {
  display: block;
  color: #333;
  font-size: 12px;
  font-family: Helvetica,Arial,sans-serif;
  margin-top: 10px;
  font-weight: 300;
  line-height: normal;
  text-transform: none;
}
.t3-megamenu .nav .caret,
.t3-megamenu .dropdown-submenu .caret,
.t3-megamenu .mega-menu .caret {
  display: none;
}
.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret {
  position: absolute;
display:none;
  right: -4px;
  bottom: -1px;
  border-top-color: #e5e5e5;
  border-bottom-color: #e5e5e5;
}
.t3-megamenu .nav .input-group-addon [class^="icon-"],
.t3-megamenu .nav .input-group-addon [class*=" icon-"],
.t3-megamenu .nav .input-group-addon .fa {
  margin-right: 0;
}
@media screen and (min-width: 1200px) {
  .t3-megamenu .mega-dropdown-inner .mega-left,
  .t3-megamenu .mega-dropdown-inner .mega-right {
    display: table-cell !important;
    vertical-align: top !important;
    float: none !important;
  }
}
.t3-megamenu .mega-left {
  border-right: 1px solid #e5e5e5;
  background: #f2f2f2;
  padding: 24px 12px;
}
.t3-megamenu .mega-right {
  background: #f2f2f2;
  padding: 24px 12px;
}
/*
.t3-megamenu .cat-red {
  border-color: #e51e32 !important;
  background-color: #ffffff;
}
.t3-megamenu .cat-red .module-title,
.t3-megamenu .cat-red .module-title:hover {
  background: #e51e32;
  color: #fff;
}
.t3-megamenu .cat-red .item-list .item .item-inner .item-title a:hover,
.t3-megamenu .cat-red .item-list .item .item-inner .item-title a:active,
.t3-megamenu .cat-red .item-list .item .item-inner .item-title a:focus {
  color: #e51e32;
}
.t3-megamenu .cat-red .article-title h3 a:hover,
.t3-megamenu .cat-red .article-title h3 a:focus,
.t3-megamenu .cat-red .article-title h3 a:active {
  color: #e51e32;
}
.t3-megamenu .cat-red .module-title,
.t3-megamenu .cat-red .menu-title,
.t3-megamenu .cat-red .menu-title:hover,
.t3-megamenu .cat-red .module-title:hover {
  background: #e51e32 !important;
  color: #fff;
}
.t3-megamenu .cat-red .mega-nav > li a:hover,
.t3-megamenu .cat-red .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .cat-red .mega-nav > li a:focus,
.t3-megamenu .cat-red .dropdown-menu .mega-nav > li a:focus {
  color: #e51e32!important;
}
*/
.t3-megamenu .lastitemmenu {
border-right: 0px;
}
.t3-megamenu .menu-item-hide {  
    display: none;
}
.t3-megamenu .small-image2 a {
  max-width: 220px;
}  

.t3-megamenu li > a.dropdown-toggle::after {
  display: none;
}
.t3-megamenu .navbar-nav {
    display: block;
}
